<!DOCTYPE html>
<html>
<head>
    <title>Button</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <div class="circle">
            <i class="fa fa-thumbs-up" aria-hidden="true"></i>
        </div>
    </div>
</body>
</html>